&Close=닫기
Fix Database Errors=
Fix Database...=
Fix Internet &Explorer...=
Fix Internet Explorer Errors=
In case that books(Access database format) can not be created or opened in CyberArticle, you should fix the database system(MDAC).=
In case that when you click CyberArticle menu item in Internet Explorer, CyberArticle Save Web Page Dialog is not displayed, you should fix your Internet Explorer.=
System Troubleshooter=
System Troubleshooter...=
There is no log file generated.=
View Log File=Log파일 보기
View Log File...=Log파일 보기...
ViewLogFile=